<?php
    header("Content-type: text/css; charset: UTF-8");
?>

	body > div.page-box > div > div.container-fluid > div > div.banner-lg{
	height:150px;
	background-color:#F90
}

@media only screen and (max-width: 1440px) and (min-width: 769px) {
	
	.banner-lg { 
		height:100px;
		background-color:#F90;
}
	
	.heading-lg {
		color:#ffff;
		font-weight:bold;
		text-align:right;
		padding-top:15px;	
	}
	
	.button-lg {
		text-align: left;
		display:inline-block;
		margin-top:25px;
	}
	
	.ps { 
		text-align: left;
	}
}


@media only screen and (max-width: 768px) and (min-width: 320px) {
	.row-s {
		margin-top: -20px;
	} 
	
	.banner-sm {
		height:220px;
		background-color:#F90;
		margin-top: 20px;
	}
	

	.heading-s {
		color:#ffff;
		font-weight:bold;
		text-align:center;
		padding-top:15px;	
	}
	
	.button-s {
		 text-align: center;
		 display:inline-block;
		 margin:0 auto;
	}
	
	.ps { 
		text-align: center;
	}
}
